1

I'm getting this compilation error from the createspacepackage

\PackageError{createspace}{no PDF supported engine detected}{recompile this document using PDFLaTeX}

I'm using TeXShop typesetting with XeLaTeX with pdfTeX option. Is there a conflict between createspace and XeLaTeX?

1
  • 2
    The package uses \immediate\pdfobj, so it's not usable with XeLaTeX. Try LuaLaTeX, but I'm not sure it will do.
    – egreg
    Aug 7, 2014 at 19:55

0

Your Answer

By clicking “Post Your Answer”, you agree to our terms of service, privacy policy and cookie policy

Browse other questions tagged or ask your own question.